

/* Logo */
@media screen and (min-width: 1024px){
.carousel-inner .slider_content .thumb img {
	margin-bottom: 50px;
}
}
@media screen and (min-width: 1200px){
.carousel-inner .slider_content .thumb img {
	margin-bottom: 100px;
}
}

/* Booking form */
@media screen and (min-width: 480px){

.wpcf7 form.wpcf7-form p{
height:47px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz{
	margin-top: 0;
}

.booking-row-solid {
background-color: rgba(0,0,0,0.9);
padding: 20px 0;
}
.booking-row {
  margin-top: -91px;
  background-color: rgba(0,0,0,0.5);
  z-index: 999;
  padding: 20px 0;
}
.wpcf7 form.wpcf7-form p {
margin-bottom:0;
display: inline-block;
width:18%;
}
input.wpcf7-form-control.wpcf7-submit {
width: 60%;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 2px;
}
div.wpcf7-response-output {
  padding: 17px 30px 17px 18px;
background-color: transparent !important;
text-transform:none;
}
div.wpcf7-response-output:before {
left: 0px;
}
span.wpcf7-not-valid-tip {
display:none;
}
}

@media screen and (max-width: 480px){
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz{
border: 1px solid #e5e5e5;
margin-top:0;
}
}

/* Images with text for home page */
.image_with_text img {
margin: 0 auto; /* this will make it vertical aligned */
margin-bottom: 22px;
}
/* Slider */
.carousel-inner h2 {
margin: 10px 0 8px 0;
}
.carousel-inner .slide_subtitle span {
padding: 0 17px 10px 16px;
}
.carousel-inner h2.with_background_color span {
  padding-left: 24px;
  padding-right: 19px;
  padding-bottom: 6px;
}
/* Prices */
.price {
  border-right: 1px solid;
  background-color: rgba(0,0,0,0.7);
text-color:white;
}

